Replying to "Cannot install f.lux"
Discard
Compose Show Preview